> ## Documentation Index
> Fetch the complete documentation index at: https://jiffyscan.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook



## OpenAPI

````yaml delete /deleteWebhook
openapi: 3.0.3
info:
  title: jiffyscan APIs
  version: '1.0'
  description: Gives a breif overview of all the jiffyscan APIs
  contact:
    email: aditya@jiffyscan.xyz
    name: Aditya
    url: https://jiffyscan.xyz
servers:
  - url: https://api.jiffyscan.xyz/v0
security: []
tags:
  - name: Supported Networks
    description: APIs for fetching supported network information
  - name: User Operations
    description: API's which can be used to fetch user operations done by entities
  - name: Bundler
    description: API's which can be used to fetch bundler related information
  - name: Account
    description: API's which can be used to fetch account related information
  - name: Factory
    description: API's which can be used to fetch factory related information
  - name: Metrics
    description: API's which can be used to fetch over all metrics of the ecosystem
paths:
  /deleteWebhook:
    delete:
      parameters:
        - name: webhookId
          in: query
          required: true
          schema:
            type: string
          example: '1725047729471'
          description: Webhook ID that you have already created
        - name: apiName
          in: query
          required: true
          schema:
            type: string
          example: major_toad_purple
          description: The name of the API to delete the webhook for
      responses:
        '200':
          description: 200 response
          headers:
            Access-Control-Allow-Origin:
              schema:
                type: string
            Access-Control-Allow-Methods:
              schema:
                type: string
            Access-Control-Allow-Headers:
              schema:
                type: string
          content: {}
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '403':
          description: Invalid API Key
        '502':
          description: Bad Gateway
        default:
          description: Success
      security:
        - BasicAuth: []
components:
  securitySchemes:
    BasicAuth:
      type: apiKey
      name: x-api-key
      in: header
      x-amazon-apigateway-authtype: custom
      x-amazon-apigateway-authorizer:
        type: request
        authorizerUri: >-
          arn:aws:apigateway:us-east-2:lambda:path/2015-03-31/functions/arn:aws:lambda:us-east-2:283541367427:function:test-jiffyscan-BasicAuthFunction-mMOdBhL8g93M/invocations
        authorizerResultTtlInSeconds: 300
        identitySource: method.request.header.x-api-key

````